## xf86-video-glamo 0.0.0+20100630.git16af3c00

=== debian/changelog ===
xf86-video-glamo (0.0.0+20100630.git16af3c00-3build2) precise; urgency=low

  * Rebuild again to fix upload snafu

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Fri, 16 Dec 2011 09:56:37 +1100

xf86-video-glamo (0.0.0+20100630.git16af3c00-3build1) precise; urgency=low

  * Rebuild to pick up new Xserver dependencies

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Fri, 16 Dec 2011 08:53:14 +1100

xf86-video-glamo (0.0.0+20100630.git16af3c00-3) unstable; urgency=low

  * Source format: 3.0 (quilt)
  * debian/control:
    + Drop Build-Depends on quilt
    + Homepage
    + Bump Standards-Version to 3.9.2 (no change needed)
  * Drop patch 01-fix-unused-warning.patch which created useless 'unused'
    variables, leading to FTBFS with gcc > 4.6 (closes: #625436) 
  * Add short description to patch 03-force-kms-off-v2.patch

 -- Gilles Filippini <pini@debian.org>  Sat, 04 Jun 2011 23:14:59 +0200

xf86-video-glamo (0.0.0+20100630.git16af3c00-2) unstable; urgency=low

  * debian/control:
    + Build-Depends: add libdrm-dev (close: #622112)
    + Uploaders: add myself

 -- Gilles Filippini <pini@debian.org>  Tue, 12 Apr 2011 22:04:31 +0200

xf86-video-glamo (0.0.0+20100630.git16af3c00-1) unstable; urgency=low

  * New upstream snapshot release.
  * Disable KMS support again, would need updated kernel support
  * Update xserver-xorg-dev dependency to 1.9.4
  * Update debhelper dependency to 8
  * Add dh-autoreconf dependency and package accordingly

 -- Timo Jyrinki <timo@debian.org>  Sun, 06 Mar 2011 09:24:44 +0000

xf86-video-glamo (0.0.0+20091108.git9918e082-2) unstable; urgency=low

  * Enable runtime-detected KMS against pkg-fso's libdrm-glamo
  - In addition to libdrm-glamo1, KMS requires Glamo KMS/DRM enabled kernel
  - Upload to pkg-fso only until glamo support in official libdrm package
  * Update Standards-Version

 -- Timo Jyrinki <timo@debian.org>  Sat, 13 Mar 2010 09:59:42 +0200

xf86-video-glamo (0.0.0+20091108.git9918e082-1) unstable; urgency=low

  * New upstream snapshot release.
  * Update Standards-Version.
  * Add README.source.
  * Add 01-fix-unused-warning.patch from Ubuntu.
  * Disable KMS by adding 02-force-kms-off.patch.

 -- Timo Jyrinki <timo@debian.org>  Sat, 09 Jan 2010 15:00:43 +0200

xf86-video-glamo (0.0.0+20090707.git98c012f7-1) unstable; urgency=low

  [Luca Capello]
  * debian/gbp.conf:
    + always use pristine-tar.
  [Timo Jyrinki]
  * New upstream snapshot release.

 -- Timo Jyrinki <timo@debian.org>  Thu, 23 Jul 2009 17:32:09 +0300

xf86-video-glamo (0.0.0+20090224.git703acea1-2) unstable; urgency=low

  * Upload to unstable (Closes: #520955).
  * debian/control:
    + limit Architecture: to amd64, armel and i386.
    + fix capitalization for freesmartphone.org.
  * debian/copyright:
    + man/glamo.man comes from xf86-video-fbdev/man/fbdev.man.
    + src/glamo-driver.c comes from xf86-video-fbdev/src/fbdev.c,
      thanks to Cyril Brulebois <kibi@debian.org>.
  * debian/README.Debian:
    + document the workaround for big GTK+ fonts (Closes: #500626).

 -- Luca Capello <luca@pca.it>  Sun, 24 May 2009 21:22:00 +0200

xf86-video-glamo (0.0.0+20090224.git703acea1-1) pkg-fso; urgency=low

  * Initial release.

 -- Luca Capello <luca@pca.it>  Wed, 13 May 2009 02:09:08 +0200
