=== debian/control ===
Source: xf86-video-glamo
Section: x11
Priority: optional
Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Luca Capello <luca@pca.it>, Timo Jyrinki <timo@debian.org>, Gilles Filippini <pini@debian.org>
Build-Depends: debhelper (>= 8), pkg-config, xserver-xorg-dev (>= 2:1.11.2.902), x11proto-core-dev, x11proto-fonts-dev, x11proto-randr-dev, x11proto-render-dev, x11proto-video-dev, dpkg-dev (>= 1.14.17), autoconf, automake, libtool, xutils-dev, dh-autoreconf, libdrm-dev
Standards-Version: 3.9.2
Homepage: http://wiki.openmoko.org/wiki/Smedia_Glamo_3362
Vcs-Git: http://git.debian.org/git/pkg-fso/xf86-video-glamo.git
Vcs-Browser: http://git.debian.org/?p=pkg-fso/xf86-video-glamo.git;a=summary

Package: xserver-xorg-video-glamo
Architecture: amd64 armel i386
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xviddriver:Depends}
Provides: ${xviddriver:Provides}
Description: X.Org X server -- SMedia Glamo display driver
 This package provides the driver for the SMedia Glamo 3362 chipset,
 mostly found on the Openmoko Neo FreeRunner (GTA02).
 .
 More information about the SMedia Glamo 3362 chipset can be found at:
 <URL:http://wiki.openmoko.org/wiki/Smedia_Glamo_3362>
 .
 This package is not part of the freesmartphone.org software stack,
 nevertheless it is targeted for smartphones.
