## xf86-video-glamo 0.0.0+20110719.gitcb9ed170

=== debian/changelog ===
xf86-video-glamo (0.0.0+20110719.gitcb9ed170-2) unstable; urgency=medium

  * Fix patch format for ftbfs-gcc-4.7.diff (closes: #752949; thanks
    Juhani Numminen)
  * New patch const-qualifier.patch: fix FTBFS against xserver 1.16
    (closes: #753783; thanks Emilio Pozuelo Monfort)
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Gilles Filippini <pini@debian.org>  Tue, 08 Jul 2014 23:32:30 +0200

xf86-video-glamo (0.0.0+20110719.gitcb9ed170-1) unstable; urgency=low

  [Timo Jyrinki]
  * New upstream snapshot release.

  [Gilles Filippini]
  * debian/control:
    + Fix VCS fields
    + Bump Standards-Version to 3.9.4 (no change needed)
  * New patch xorg-1.14.patch to fix FTBFS with X.org 1.14

 -- Gilles Filippini <pini@debian.org>  Mon, 23 Sep 2013 15:17:29 +0200

xf86-video-glamo (0.0.0+20100630.git16af3c00-3.1) unstable; urgency=low

  * Non maintainer upload.
  * Fix build failure with GCC 4.7. Closes: #672056.

 -- Matthias Klose <doko@debian.org>  Thu, 10 May 2012 00:18:15 +0000
