=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
 Uploaders: Luca Capello <luca@pca.it>, Timo Jyrinki <timo@debian.org>, Gilles Filippini <pini@debian.org>
-Build-Depends: debhelper (>= 8), pkg-config, xserver-xorg-dev (>= 2:1.11.2.902), x11proto-core-dev, x11proto-fonts-dev, x11proto-randr-dev, x11proto-render-dev, x11proto-video-dev, dpkg-dev (>= 1.14.17), autoconf, automake, libtool, xutils-dev, dh-autoreconf, libdrm-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), pkg-config, xserver-xorg-dev (>= 2:1.14), x11proto-core-dev, x11proto-fonts-dev, x11proto-randr-dev, x11proto-render-dev, x11proto-video-dev, dpkg-dev (>= 1.14.17), autoconf, automake, libtool, xutils-dev, dh-autoreconf, libdrm-dev
+Standards-Version: 3.9.5
 Homepage: http://wiki.openmoko.org/wiki/Smedia_Glamo_3362
-Vcs-Git: http://git.debian.org/git/pkg-fso/xf86-video-glamo.git
-Vcs-Browser: http://git.debian.org/?p=pkg-fso/xf86-video-glamo.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-fso/xf86-video-glamo.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fso/xf86-video-glamo.git;a=summary
 
 Package: xserver-xorg-video-glamo
 Architecture: amd64 armel i386
